Data Fields

# _CBuffer Struct Reference

## Data Fields
ILzmaInCallback | InCallback
FILE * | File
unsigned char | Buffer [(1<< 15)]

## Detailed Description

Definition at line 2732 of file rpmio.c.

## Field Documentation

unsigned char _CBuffer::Buffer[(1<< 15)]

Definition at line 2736 of file rpmio.c.

Referenced by LzmaReadCompressed().

FILE* _CBuffer::File

Definition at line 2735 of file rpmio.c.

Referenced by lzdClose(), lzdFlush(), lzdRead(), lzdReadOpen(), lzdWrite(), lzdWriteOpen(), and LzmaReadCompressed().

ILzmaInCallback _CBuffer::InCallback

Definition at line 2733 of file rpmio.c.

Referenced by lzdRead(), and lzdReadOpen().

The documentation for this struct was generated from the following file:

- rpmio/rpmio.c